Start a new topic

Compatibility between DBVis v9.1.2 vs DB2 Z/OS v7.1

[This topic is migrated from our old forums. The original author name has been removed]

Would I be able to access DB2 Z/OS v7.1 ( old version ) with the latest version of DB/Visualiser 9.1.2, installed on Windows 7 Professionnal 64 bit ? Or should I download & use a previous DbVisualiser version ? If 9.1.2 is compatible , which version of the JDBC Driver should I used since the bundle DB2 driver ( v4.15 ) don't seem to work ? Otherwise which previous version of DB/Visualiser should i installed ? Thanks in advance

[This reply is migrated from our old forums. The original author name has been removed]

Re: Compatibility between DBVis v9.1.2 vs DB2 Z/OS v7.1
Thanks it works perfectly
[This reply is migrated from our old forums.]

Re: Compatibility between DBVis v9.1.2 vs DB2 Z/OS v7.1
The following seemed to have solved the connection issue: http://confluence.dbvis.com/pages/viewpage.action?pageId=3146289 Regards Roger